body {
  background-image: url("img/bg-topographic.svg");
  background-repeat: no-repeat;
}

.titreRoadtrip {
  color : rgb(0,131,255);
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
  display: flex;
    align-items: center; /* Centre le texte et l'image verticalement */
    gap: 1px; /* Espace entre le texte et l'image */
}

.avec {
  color : rgb(0,131,255);
  font-family: sans-serif;
  font-style: italic;
  font-size: 12px;
}


.titreGallery {
  color : rgb(0,131,255);
  font-family: sans-serif;
  font-style: italic;
  font-size: 12px;
}

a {
  color: rgb(0,131,255);
}

td.date {
  color : rgb(0,131,255);
  font-family: sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  vertical-align: top;
}

span.date {
  color : rgb(0,131,255);
  font-family: sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  vertical-align: top;
}
